<?php
	require_once dirname(__FILE__) . '/securimage.php';
	$img = new securimage();

	$img->text_color	  = new Securimage_Color('#690706');
	$img->line_color	  = new Securimage_Color('#F9C084');
	$img->image_width	   = 120;
	$img->image_height		= 40;
	$img->num_lines		  = 0;

	$img->show();
?>
